@charset "UTF-8";

/* ===============================================
#ホバー時
=============================================== */

/* ===============================================
#全体
=============================================== */

/* ===============================================
#　カラー
=============================================== */

.red {
  color: #E20912;
}

.black {
  color: #343838;
}

/* ===============================================
# グラデーションテキスト
=============================================== */

/* ===============================================
# フォント
=============================================== */

.bold {
  font-weight: 700;
}

html {
  font-size: 62.5%;
  word-break: break-all;
}

body {
  color: #343838;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.4rem;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 1;
}

img {
  height: auto;
  max-width: 100%;
  vertical-align: bottom;
}

a,
span,
picture {
  display: inline-block;
}

address {
  text-decoration: none;
}

main {
  overflow: hidden;
}

/*! destyle.css v3.0.2 | MIT License | https://github.com/nicolas-cusan/destyle.css */

/* Reset box-model and set borders */

/* ============================================ */

*,
::before,
::after {
  border-style: solid;
  border-width: 0;
  box-sizing: border-box;
}

/* Document */

/* ============================================ */

/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */

html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -webkit-tap-highlight-color: transparent;
  /* 3*/
}

/* Sections */

/* ============================================ */

/**
 * Remove the margin in all browsers.
 */

body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */

main {
  display: block;
}

/* Vertical rhythm */

/* ============================================ */

p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */

/* ============================================ */

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */

/* ============================================ */

ul,
ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* Lists (definition) */

/* ============================================ */

dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */

/* ============================================ */

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

hr {
  border-top-width: 1px;
  box-sizing: content-box;
  /* 1 */
  clear: both;
  color: inherit;
  height: 0;
  /* 1 */
  margin: 0;
  overflow: visible;
  /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: inherit;
  /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */

/* ============================================ */

/**
 * Remove the gray background on active links in IE 10.
 */

a {
  background-color: transparent;
  color: inherit;
  text-decoration: none;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

abbr[title] {
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
  /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: inherit;
  /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */

small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Replaced content */

/* ============================================ */

/**
 * Prevent vertical alignment issues.
 */

svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */

/* ============================================ */

/**
 * Reset form fields to make them styleable.
 * 1. Make form elements stylable across systems iOS especially.
 * 2. Inherit text-transform from parent.
 */

button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
  /* 1 */
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border-radius: 0;
  color: inherit;
  font: inherit;
  margin: 0;
  padding: 0;
  text-align: inherit;
  text-transform: inherit;
  /* 2 */
  vertical-align: middle;
}

/**
 * Reset radio and checkbox appearance to preserve their look in iOS.
 */

[type=checkbox] {
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
  appearance: checkbox;
}

[type=radio] {
  -webkit-appearance: radio;
  -moz-appearance: radio;
  appearance: radio;
}

/**
 * Correct cursors for clickable elements.
 */

button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
}

button:disabled,
[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled {
  cursor: default;
}

/**
 * Improve outlines for Firefox and unify style with input elements & buttons.
 */

:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

/**
 * Remove padding
 */

option {
  padding: 0;
}

/**
 * Reset to invisible
 */

fieldset {
  margin: 0;
  min-width: 0;
  padding: 0;
}

legend {
  padding: 0;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */

textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the outline style in Safari.
 */

[type=search] {
  outline-offset: -2px;
  /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Fix font inheritance.
 */

::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/**
 * Clickable labels
 */

label[for] {
  cursor: pointer;
}

/* Interactive */

/* ============================================ */

/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */

details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */

summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */

[contenteditable]:focus {
  outline: auto;
}

/* Tables */

/* ============================================ */

/**
1. Correct table border color inheritance in all Chrome and Safari.
*/

table {
  border-collapse: collapse;
  border-color: inherit;
  /* 1 */
}

caption {
  text-align: left;
}

td,
th {
  padding: 0;
  vertical-align: top;
}

th {
  font-weight: bold;
  text-align: left;
}

.header .inner {
  display: flex;
  justify-content: space-between;
  padding-inline: 3rem 6rem;
}

.header .logo-area {
  align-items: center;
  display: flex;
  gap: min(2.3vw, 3.3rem);
  min-height: 11rem;
}

.header .logo {
  max-width: min(11vw, 15rem);
  transition: opacity 0.4s ease;
}

.header .anniversary {
  max-width: min(4.2vw, 6.1rem);
}

.header .btn {
  display: none;
}

.header .nav ul {
  display: flex;
  gap: 3rem;
}

.header .nav a {
  align-items: center;
  display: flex;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.4rem;
  font-size: min(1.1vw, 1.4rem);
  font-weight: 600;
  justify-content: center;
  letter-spacing: 0.05em;
  line-height: 1;
  min-height: 11rem;
  position: relative;
}

.header .nav a::after {
  background-color: #E20912;
  bottom: 2rem;
  content: "";
  height: 2px;
  left: 50%;
  opacity: 0;
  position: absolute;
  transform: translateX(-50%);
  transition: all 0.3s;
  width: 3rem;
  /* 要素の幅 */
}

.header .nav a:hover::after {
  bottom: 3rem;
  opacity: 1;
}

.header .nav.active {
  opacity: 1;
  pointer-events: unset;
}

.title {
  text-align: center;
}

.title::before {
  display: block;
  height: 1.5rem;
  margin-bottom: 1.2rem;
  width: 3rem;
}

.title::after {
  display: block;
  height: 1.5rem;
  margin-left: auto;
  margin-top: -0.5rem;
  width: 3rem;
}

.title.white::before {
  background: url(https://www.fujidream.co.jp/assets2/company/uniform2024/images/icon-title-left.png) no-repeat center/contain;
  content: "";
}

.title.white::after {
  background: url(https://www.fujidream.co.jp/assets2/company/uniform2024/images/icon-title-right.png) no-repeat center/contain;
  content: "";
}

.title.white .main {
  color: white;
}

.title.white .sub {
  color: white;
}

.title.red::before {
  background: url(https://www.fujidream.co.jp/assets2/company/uniform2024/images/icon-title-left-red.png) no-repeat center/contain;
  content: "";
  display: block;
  height: 1.5rem;
  width: 3rem;
}

.title.red::after {
  background: url(https://www.fujidream.co.jp/assets2/company/uniform2024/images/icon-title-right-red.png) no-repeat center/contain;
  content: "";
  display: block;
  height: 1.5rem;
  margin-left: auto;
  width: 3rem;
}

.title.red .main {
  color: #E20912;
}

.title.red .sub {
  color: #E20912;
}

.title .main.jp {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 3rem;
  font-weight: 700;
  letter-spacing: 0.22em;
  line-height: 1;
}

.title .main.en {
  font-family: "Jost", sans-serif;
  font-size: 5.6rem;
  font-weight: 500;
  letter-spacing: 0.02em;
  line-height: 1;
}

.title .sub {
  display: block;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  font-weight: 700;
  letter-spacing: 0.14em;
  line-height: 1;
  margin-top: 3rem;
}

.uniform-image {
  aspect-ratio: 1400/1434;
  background: linear-gradient(to bottom, #EDEDED 50%, #F0F7F2 50%);
  height: auto;
  margin-top: -3.5714285714vw;
  position: relative;
  width: 100%;
  z-index: 2;
}

.uniform-image::before {
  background: url(https://www.fujidream.co.jp/assets2/company/uniform2024/images/uniform-image.png) no-repeat center/cover;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}

.banner-area {
  margin-inline: auto;
  max-width: calc(106rem + 6%);
  padding-block: 17rem 26.2rem;
  padding-inline: 3%;
}

.banner-area a + a {
  margin-top: 10rem;
}

.project-banner {
  display: block;
  transition: opacity 0.4s ease;
}

.dream-banner {
  display: block;
  transition: opacity 0.4s ease;
}

.page-top {
  background: url(https://www.fujidream.co.jp/assets2/company/uniform2024/images/page-top.png) no-repeat center/contain;
  bottom: 4rem;
  cursor: pointer;
  height: 8rem;
  position: fixed;
  right: 4rem;
  width: 8rem;
  z-index: 3000;
}

#uniform .splide__track {
  padding-left: 27vw !important;
  padding-right: 27vw !important;
}

#uniform .splide__slide {
  margin-right: 2.1428571429vw;
}

#uniform .splide__slide img {
  width: 100%;
}

#uniform .splide__arrows {
  display: flex;
  justify-content: space-between;
  left: 50%;
  position: absolute;
  top: 54%;
  transform: translate(-50%, -50%);
  width: 51.7857142857vw;
}

#uniform .splide__arrow {
  display: block;
  height: 4.4285714286vw;
  pointer-events: all;
  position: static;
  transform: unset;
  width: 4.4285714286vw;
}

#uniform .splide__arrow--prev {
  background: url(https://www.fujidream.co.jp/assets2/company/uniform2024/images/making-arrow-l.png) no-repeat center/contain;
}

#uniform .splide__arrow--next {
  background: url(https://www.fujidream.co.jp/assets2/company/uniform2024/images/making-arrow-r.png) no-repeat center/contain;
  pointer-events: all;
}

#uniform .splide__pagination {
  bottom: -3rem;
}

#uniform .splide__pagination__page {
  background: #e6e6e6;
  height: 7px;
  margin: 0.4rem;
  width: 7px;
}

#uniform .splide__pagination__page.is-active {
  background: #E20912;
  transform: unset;
}

#making .splide__slide img {
  width: 100%;
}

#making .splide__arrow--prev {
  background: url(https://www.fujidream.co.jp/assets2/company/uniform2024/images/making-arrow-l.png) no-repeat center/contain;
  height: 3.4285714286vw;
  left: 19.6rem;
  width: 3.4285714286vw;
}

#making .splide__arrow--next {
  background: url(https://www.fujidream.co.jp/assets2/company/uniform2024/images/making-arrow-r.png) no-repeat center/contain;
  height: 3.4285714286vw;
  right: 19.6rem;
  width: 3.4285714286vw;
}

#making .splide__pagination {
  bottom: -5rem;
}

#making .splide__pagination__page {
  background: #e6e6e6;
  height: 6px;
  margin: 0.6rem;
  width: 6px;
}

#making .splide__pagination__page.is-active {
  background: #343838;
  transform: unset;
}

.lb-number {
  display: none !important;
}

.lb-prev {
  opacity: 1 !important;
}

.lb-next {
  opacity: 1 !important;
}

_::-webkit-full-page-media,
_:future,
:root #uniform .splide__arrows {
  width: 51.7857142857vw;
}

.consept {
  padding-block: 20.2rem 30rem;
}

.consept.bg {
  position: relative;
  z-index: 2;
}

.consept.bg::before {
  background: url(https://www.fujidream.co.jp/assets2/company/uniform2024/images/consept-bg-change.png) no-repeat center bottom/cover;
  bottom: -32rem;
  content: "";
  display: block;
  height: 67%;
  left: 0;
  position: absolute;
  width: 100%;
  -webkit-clip-path: polygon(0 16%, 100% 0, 100% 84%, 0 100%);
  clip-path: polygon(0 16%, 100% 0, 100% 84%, 0 100%);
  z-index: 0;
}

.consept.bg::after {
  background: linear-gradient(45deg, #bb0912 0%, #ce0912 48.28%, #e20912 100%);
  bottom: 0;
  content: "";
  display: block;
  height: 119.2%;
  left: 0;
  position: absolute;
  transform: skewY(-16deg);
  width: 100%;
  z-index: -2;
}

.consept .consept-bg {
  background: url(https://www.fujidream.co.jp/assets2/company/uniform2024/images/consept-bg.png) no-repeat right top/140rem;
  height: 100%;
  opacity: 0.72;
  position: absolute;
  right: 0;
  top: -55rem;
  width: 100%;
  z-index: -1;
}

.consept .consept-bg-bottom {
  background: url(https://www.fujidream.co.jp/assets2/company/uniform2024/images/consept-bg-bottom.png) no-repeat center/cover;
  bottom: -26rem;
  height: 100%;
  left: 0;
  opacity: 0.68;
  position: absolute;
  width: 100%;
  z-index: -1;
}

.consept .inner {
  margin-inline: auto;
  max-width: calc(110rem + 6%);
  padding-inline: 3%;
  position: relative;
}

.consept .title {
  margin-inline: auto;
  max-width: 55.5rem;
  text-align: center;
  width: 100%;
}

.consept .strong {
  display: block;
  margin-top: 12rem;
  text-align: center;
}

.consept .strong .en {
  margin-inline: auto;
  max-width: 102.7rem;
}

.consept .strong .jp {
  color: white;
  display: block;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 2.4rem;
  font-weight: 700;
  letter-spacing: 0.14em;
  line-height: 1.8;
  margin-top: 4rem;
}

.consept .text {
  color: white;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.7rem;
  font-weight: 500;
  letter-spacing: 0.13em;
  line-height: 2.58;
  margin-top: 9.6rem;
  text-align: center;
}

.consept .banner {
  aspect-ratio: 1100/710;
  background: url(https://www.fujidream.co.jp/assets2/company/uniform2024/images/consept-banner.png) no-repeat center/contain;
  height: auto;
  margin-top: 6.2rem;
  width: 100%;
}

.consept .subtitle {
  margin-inline: auto;
  margin-top: 14rem;
  max-width: 89.6rem;
}

.consept .quote {
  margin-inline: auto;
  margin-top: 13rem;
  max-width: 94.8rem;
}

.consept .quote.icon::before {
  background: url(https://www.fujidream.co.jp/assets2/company/uniform2024/images/icon-quote-left.png) no-repeat center/contain;
  content: "";
  display: block;
  height: 1.5rem;
  margin-bottom: -1rem;
  width: 2.1rem;
}

.consept .quote.icon::after {
  background: url(https://www.fujidream.co.jp/assets2/company/uniform2024/images/icon-quote-right.png) no-repeat center/contain;
  content: "";
  display: block;
  height: 1.5rem;
  margin-left: auto;
  margin-top: -1rem;
  width: 2.1rem;
}

.consept .quote p {
  color: white;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.9rem;
  font-weight: 500;
  letter-spacing: 0.19em;
  line-height: 2.31;
  text-align: center;
}

.consept .quote p + p {
  margin-top: 4.5rem;
}

.consept .icon-img {
  margin-inline: auto;
  margin-top: 10.4rem;
  max-width: 35.6rem;
}

.cycle {
  padding-block: 7.6rem 43rem;
}

.cycle.bg {
  background-color: #F0F7F2;
}

.cycle .title {
  margin-inline: auto;
  max-width: 61.2rem;
}

.cycle .column {
  display: flex;
  gap: 1.8rem;
  margin-inline: auto;
  margin-top: 11.6rem;
  max-width: 108rem;
}

.cycle .image img {
  width: 100%;
}

.designer {
  padding-block: 8.5rem 30rem;
  padding-inline: 5%;
}

.designer.bg {
  position: relative;
  z-index: 1;
}

.designer.bg::after {
  background: url(https://www.fujidream.co.jp/assets2/company/uniform2024/images/designer-bg.png) no-repeat top/cover;
  content: "";
  display: block;
  height: 127%;
  left: 0;
  position: absolute;
  top: -29rem;
  width: 100%;
  z-index: -2;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 87%, 0 100%);
  clip-path: polygon(0 0, 100% 0, 100% 87%, 0 100%);
  z-index: -1;
}

.designer.bg::before {
  background-color: #E20912;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: -5.5rem;
  transform: skewY(13deg);
  width: 100%;
  z-index: -2;
  z-index: -2;
}

.designer .inner {
  position: relative;
  z-index: 2;
}

.designer .title {
  margin-inline: auto;
  max-width: 37.5rem;
}

.designer .column {
  display: flex;
  gap: 9.5rem;
  margin-inline: auto;
  margin-top: 14.8rem;
  max-width: 95rem;
}

.designer .images {
  width: 36.6%;
}

.designer .images img {
  width: 100%;
}

.designer .profile {
  color: white;
  flex: 1;
  margin-top: 3rem;
}

.designer .from {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.7rem;
  font-weight: 700;
  letter-spacing: 0.09em;
  line-height: 1;
  margin-top: 3.4rem;
}

.designer .history {
  margin-top: 5.7rem;
}

.designer .history div {
  display: flex;
  gap: 4rem;
}

.designer .history dt,
.designer .history dd {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.4rem;
  font-weight: 700;
  letter-spacing: 0.09em;
  line-height: 2.2;
}

.designer .history dd {
  flex: 1;
}

.designer .comment {
  background-color: white;
  margin-inline: auto;
  margin-top: 7.4rem;
  max-width: 95rem;
  padding-block: 8.9rem 9.3rem;
  padding-inline: 9.1rem;
}

.designer .comment h3 {
  align-items: center;
  display: flex;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.8rem;
  font-weight: 700;
  gap: 3rem;
  letter-spacing: 0.14em;
  line-height: 1;
}

.designer .comment h3::before {
  background-color: #E20912;
  content: "";
  height: 0.1rem;
  width: 7.1rem;
}

.designer .comment .texts {
  margin-top: 5.5rem;
}

.designer .comment .texts p {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 2;
}

.designer .comment .texts p + p {
  margin-top: 3.5rem;
}

.fablic {
  padding-block: 30rem 11.1428571429%;
  padding-inline: 2rem;
}

.fablic.bg {
  position: relative;
  z-index: 1;
}

.fablic.bg::before {
  background-color: #EDEDED;
  content: "";
  display: block;
  height: 120%;
  left: 0;
  position: absolute;
  top: 5.2rem;
  transform: skewY(-13deg);
  width: 100%;
  z-index: -1;
}

.fablic .title {
  margin-inline: auto;
  max-width: 30rem;
}

.fablic .strong {
  color: #E20912;
  display: block;
  margin-top: 12rem;
  text-align: center;
}

.fablic .strong .en {
  display: block;
  margin-inline: auto;
  max-width: 54rem;
}

.fablic .strong .en img {
  width: 100%;
}

.fablic .strong .jp {
  display: block;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 2.4rem;
  font-weight: 700;
  letter-spacing: 0.14em;
  line-height: 1;
  margin-top: 7.3rem;
}

.fablic .images {
  display: flex;
  gap: 2.6rem;
  margin-inline: auto;
  margin-top: 11.5rem;
  max-width: 106rem;
}

.fablic .column {
  display: flex;
  gap: 6.2rem;
  margin-inline: auto;
  margin-top: 11rem;
  max-width: 93.9rem;
}

.fablic .image {
  width: 30%;
}

.fablic .text {
  flex: 1;
}

.fablic .text span {
  display: inline;
}

.fablic .text p {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.5rem;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: 1.66;
}

.fablic .text p + p {
  margin-top: 1.7rem;
}

.fablic .list {
  display: grid;
  gap: 2.3rem;
  grid-template-columns: repeat(3, 1fr);
  margin-inline: auto;
  margin-top: 12rem;
  max-width: 106rem;
}

.fablic .list li {
  background-color: white;
  border: 1px solid #E20912;
  border-radius: 6px;
  box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.12);
  display: grid;
  grid-template-rows: auto 1fr;
  min-height: 42.6rem;
  padding-bottom: 2.5rem;
}

.fablic .list li div {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.fablic .list li .name {
  color: #E20912;
  display: block;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.9rem;
  font-weight: 600;
  letter-spacing: 0.04em;
  line-height: 1.42;
  text-align: center;
}

.fablic .list li .type {
  display: block;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.7rem;
  font-weight: 600;
  letter-spacing: 0.04em;
  line-height: 1.76;
  text-align: center;
}

.fablic .list li .eco {
  display: block;
  margin-inline: auto;
  width: 11.6rem;
}

.fablic .list li .icon {
  display: block;
  margin-top: auto;
}

.fablic .list li:nth-child(1) .name {
  margin-top: 4.9rem;
}

.fablic .list li:nth-child(1) .type {
  margin-top: 3rem;
}

.fablic .list li:nth-child(1) .icon {
  margin-inline: auto;
  max-width: 25.5rem;
}

.fablic .list li:nth-child(2) .name {
  margin-top: 3.5rem;
}

.fablic .list li:nth-child(2) .type {
  margin-top: 1.8rem;
}

.fablic .list li:nth-child(2) .eco {
  margin-top: 1.5rem;
}

.fablic .list li:nth-child(2) .icon {
  margin-inline: auto;
  max-width: 26.2rem;
}

.fablic .list li:nth-child(3) .name {
  margin-top: 4.9rem;
}

.fablic .list li:nth-child(3) .type {
  margin-top: 3rem;
}

.fablic .list li:nth-child(3) .eco {
  margin-top: 1.5rem;
}

.fablic .list li:nth-child(3) .icon {
  margin-inline: auto;
  max-width: 18.2rem;
}

.fablic .head {
  align-items: center;
  background-color: #E20912;
  color: white;
  display: flex;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 2.2rem;
  font-weight: 600;
  justify-content: center;
  letter-spacing: 0.14em;
  line-height: 1.45;
  min-height: 9rem;
  text-align: center;
}

.fv {
  aspect-ratio: 1400/678;
  background: url(https://www.fujidream.co.jp/assets2/company/uniform2024/images/fv.jpg) no-repeat center center/contain;
  height: auto;
  width: 100%;
}

.making {
  margin-top: -4rem;
  padding-block: 28rem 23.7rem;
}

.making.bg {
  background-color: #E20912;
}

.making .title {
  margin-inline: auto;
  max-width: 33.5rem;
}

.making .youtube {
  margin-inline: auto;
  margin-top: 12rem;
  max-width: calc(93.9rem + 10%);
  padding-inline: 5%;
}

.making .youtube iframe {
  aspect-ratio: 939/529;
  height: 100%;
  width: 100%;
}

.making .designer-slider {
  margin-top: 6.4rem;
}

.theme {
  padding-block: 15.1rem 41.2rem;
}

.theme.bg {
  position: relative;
  z-index: 2;
}

.theme.bg::before {
  background-color: #EDEDED;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: -7.5rem;
  transform: skewY(-13deg);
  width: 100%;
  z-index: -1;
}

.theme .inner {
  margin-inline: auto;
  max-width: calc(110rem + 6%);
  padding-inline: 3%;
}

.theme .title {
  margin-inline: auto;
  max-width: 51rem;
}

.theme .strong {
  display: block;
  margin-inline: auto;
  margin-top: 11.8rem;
  max-width: 35rem;
}

.theme .strong img {
  width: 100%;
}

.theme .text-banner {
  margin-inline: auto;
  margin-top: 8.5rem;
  max-width: 81rem;
}

.theme .text-banner img {
  width: 100%;
}

.theme .text {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.7rem;
  font-weight: 600;
  letter-spacing: 0.13em;
  line-height: 2.58;
  margin-top: 7.4rem;
  text-align: center;
}

.theme .figure {
  margin-inline: auto;
  margin-top: 7rem;
  max-width: 88.1rem;
}

.theme .figure figcaption {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.4rem;
  font-weight: 600;
  letter-spacing: 0.14em;
  line-height: 1;
  margin-top: 3.5rem;
  text-align: center;
}

.uniform {
  padding-block: 15.5rem 20.5rem;
  position: relative;
}

.uniform.bg::before {
  background: url(https://www.fujidream.co.jp/assets2/company/uniform2024/images/uniform-bg-top.png) no-repeat top right/86.2rem;
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  right: 0;
  top: -47rem;
  width: 100%;
  z-index: -1;
}

.uniform.bg::after {
  background: url(https://www.fujidream.co.jp/assets2/company/uniform2024/images/uniform-bg-bottom.png) no-repeat bottom left/86.2rem;
  bottom: -50rem;
  content: "";
  display: block;
  height: 100%;
  position: absolute;
  right: 0;
  width: 100%;
  z-index: -1;
}

.uniform .title {
  margin-inline: auto;
  max-width: 48.5rem;
}

.uniform .slider {
  margin-top: 14.5rem;
}

.uniform .point {
  margin-top: 17.3rem;
}

.uniform .point h3 {
  display: flex;
  gap: 3rem;
  margin-inline: auto;
  max-width: 78.6rem;
}

.uniform .point h3 .en {
  display: block;
  margin-left: 1.3rem;
  margin-top: 0.5rem;
  width: 17rem;
}

.uniform .point h3 .en img {
  width: 100%;
}

.uniform .point h3 .desc {
  display: block;
  flex: 1;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: 0.069em;
  line-height: 2.1;
}

.uniform .point .list {
  display: grid;
  gap: 2.5rem;
  grid-template-columns: repeat(3, 1fr);
  margin-inline: auto;
  margin-top: 3.3rem;
  max-width: 80.3rem;
}

.uniform .point .list img {
  display: inline-block;
  margin-top: 2.4rem;
}

.uniform .point .list figcaption {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1.7;
  margin-top: 2rem;
}

.uniform .point .head {
  align-items: center;
  background-color: #E20912;
  border-radius: 999px;
  color: white;
  display: flex;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.7rem;
  font-weight: 500;
  height: 3rem;
  justify-content: center;
  letter-spacing: 0.11em;
  line-height: 3rem;
  line-height: 1;
  text-align: center;
  width: 100%;
}

.vision {
  padding-block: 12rem 3.5714285714vw;
}

.vision.bg {
  background: url(https://www.fujidream.co.jp/assets2/company/uniform2024/images/vision-bg.png) no-repeat center top/cover;
  position: relative;
}

.vision .inner {
  margin-inline: auto;
  max-width: calc(110rem + 6%);
  padding-inline: 3%;
}

.vision .title {
  margin-inline: auto;
  text-align: center;
  width: 43rem;
}

.vision .title::after {
  margin-top: 1rem;
}

.vision .text {
  color: white;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: 0.122em;
  line-height: 2.75;
  margin-top: 4rem;
  text-align: center;
}

.vision .banner {
  aspect-ratio: 1100/400;
  background: url(https://www.fujidream.co.jp/assets2/company/uniform2024/images/vision-banner.jpg) no-repeat center/contain;
  height: auto;
  margin-top: 8.6rem;
  width: 100%;
}

.vision .list {
  display: grid;
  gap: 6.5rem 4rem;
  grid-template-columns: repeat(2, 1fr);
  margin-top: 10.5rem;
  position: relative;
  z-index: 3;
}

.vision .item {
  background-color: white;
  min-height: 31.1rem;
  padding-block: 6.3rem 2rem;
  position: relative;
}

.vision .item h3 {
  color: #E20912;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 2.4rem;
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: 1.75;
  text-align: center;
  word-break: auto-phrase;
}

.vision .item p {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1.87;
  margin-inline: auto;
  margin-top: 1.7rem;
  max-width: 39.7rem;
  padding-inline: 2rem;
}

.vision .number {
  -webkit-text-stroke: 0.3rem;
  font-family: "Jost", sans-serif;
  font-size: 8.9rem;
  font-weight: 500;
  left: -0.028em;
  letter-spacing: -0.028em;
  line-height: 0.75;
  position: absolute;
  top: -3.5rem;
}

/* クラスを3つ定義 */

@media screen and (min-width:769px) {
  .sp-only {
    display: none !important;
  }
}

@media screen and (max-width:1024px) {
  html {
    font-size: 0.9090909091vw;
  }

  .header .inner {
    padding-inline: 2rem 2rem;
  }

  .header .logo-area {
    gap: 1.7rem;
    min-height: 6rem;
  }

  .header .nav ul {
    gap: 1rem;
  }

  .header .nav a {
    font-size: 1.1em;
  }

  .designer .comment {
    padding-block: 3.4rem 4.1rem;
    padding-inline: 6rem;
  }

  .fablic .head {
    font-size: 1.6rem;
  }
}

@media screen and (max-width:768px) {
  .bold {
    font-weight: 600;
  }

  html {
    font-size: min(2.6666666667vw, 20.48px);
  }

  .header {
    background-color: white;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
  }

  .header .inner {
    padding-inline: 1.2rem 0;
  }

  .header .logo {
    max-width: 9.5rem;
  }

  .header .anniversary {
    max-width: 3.5rem;
  }

  .header .btn {
    background-color: #E20912;
    display: block;
    height: 6rem;
    position: relative;
    width: 6rem;
    z-index: 1200;
  }

  .header .btn span {
    background-color: white;
    height: 1px;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    transition: all 0.3s;
    width: 2.5rem;
  }

  .header .btn span:nth-child(1) {
    top: 2.1rem;
  }

  .header .btn span:nth-child(2) {
    top: 3rem;
  }

  .header .btn span:nth-child(3) {
    top: 3.9rem;
  }

  .header .btn.active {
    background-color: initial;
  }

  .header .btn.active span:nth-child(1) {
    top: 3rem;
    transform: translateX(-50%) rotate(45deg);
  }

  .header .btn.active span:nth-child(2) {
    opacity: 0;
  }

  .header .btn.active span:nth-child(3) {
    top: 3rem;
    transform: translateX(-50%) rotate(-45deg);
  }

  .header .nav {
    background: linear-gradient(135deg, #e20912 0%, #710509 100%);
    height: 100vh;
    left: 0;
    opacity: 0;
    overflow: auto;
    pointer-events: none;
    position: fixed;
    top: 0;
    transition: all 0.3s;
    width: 100%;
    z-index: 1100;
  }

  .header .nav ul {
    flex-direction: column;
    gap: 2.8rem;
    height: 100%;
    margin-inline: auto;
    max-width: -moz-fit-content;
    max-width: fit-content;
    padding-bottom: 10rem;
    padding-top: 9.4rem;
  }

  .header .nav a {
    color: white;
    font-size: 1.6rem;
    gap: 3.1rem;
    justify-content: flex-start;
    min-height: auto;
  }

  .header .nav a::after {
    display: none;
  }

  .header .nav a::before {
    background-color: white;
    content: "";
    display: inline-block;
    height: 1px;
    width: 1.8rem;
  }

  .title::before {
    margin-bottom: 0.8rem;
  }

  .title::after {
    margin-top: 0.8rem;
  }

  .title .main.jp {
    font-size: 2.2rem;
  }

  .title .main.en {
    font-size: 2.6rem;
    letter-spacing: 0.04em;
  }

  .title .sub {
    font-size: 1.3rem;
    font-weight: 600;
    margin-top: 1.6rem;
  }

  .uniform-image {
    aspect-ratio: 375/592;
    margin-top: 0;
  }

  .uniform-image::before {
    background: url(https://www.fujidream.co.jp/assets2/company/uniform2024/images/uniform-image_sp.png) no-repeat center/contain;
  }

  .banner-area {
    padding-inline: 5%;
    width: 100%;
  }

  .banner-area {
    padding-block: 5.5rem 5rem;
  }

  .banner-area a + a {
    margin-top: 2.5rem;
  }

  .page-top {
    bottom: 2rem;
    height: 4.3rem;
    right: 1.2rem;
    width: 4.3rem;
  }

  #uniform .splide__track {
    padding-left: 0.5rem !important;
    padding-right: 0.5rem !important;
  }

  #uniform .splide__slide {
    margin-right: 3rem;
    padding-inline: 0.5rem;
  }

  #uniform .splide__arrows {
    top: 50%;
    width: 100%;
  }

  #uniform .splide__arrow {
    height: 2rem;
    width: 2rem;
  }

  #uniform .splide__arrow--prev {
    background: url(https://www.fujidream.co.jp/assets2/company/uniform2024/images/uniform-slide-arrow-l_sp.png) no-repeat center/0.9rem;
    left: 0;
  }

  #uniform .splide__arrow--next {
    background: url(https://www.fujidream.co.jp/assets2/company/uniform2024/images/uniform-slide-arrow-r_sp.png) no-repeat center/0.9rem;
    right: 0;
  }

  #uniform .splide__pagination {
    bottom: -4rem;
  }

  #uniform .splide__pagination__page {
    margin: 0.3rem;
  }

  #making .splide__arrows {
    display: none;
  }

  #making .splide__arrow--prev {
    height: 3rem;
    left: 0.3rem;
    width: 3rem;
  }

  #making .splide__arrow--next {
    height: 3rem;
    right: 0.3rem;
    width: 3rem;
  }

  #making .splide__pagination {
    bottom: -2.6rem;
  }

  #making .splide__pagination__page {
    height: 3px;
    margin: 0.15rem;
    width: 3px;
  }

  .lb-prev {
    margin-left: unset;
  }

  .lb-next {
    margin-right: unset;
  }

  _::-webkit-full-page-media,
  _:future,
  :root #uniform .splide__arrows {
    width: 100%;
  }

  .consept {
    padding-block: 6.4rem 20rem;
  }

  .consept.bg::before {
    -webkit-clip-path: unset;
    background: url(https://www.fujidream.co.jp/assets2/company/uniform2024/images/consept-bg_sp.png) no-repeat center top/contain;
    bottom: unset;
    clip-path: unset;
    height: 100%;
    top: -64.7rem;
    transform: unset;
    z-index: -1;
  }

  .consept.bg::after {
    background: url(https://www.fujidream.co.jp/assets2/company/uniform2024/images/consept-bg-bottom_sp.png) no-repeat center/contain;
    bottom: 0;
    height: 128.3rem;
    transform: unset;
    width: 100%;
  }

  .consept .consept-bg {
    display: none;
  }

  .consept .consept-bg-bottom {
    display: none;
  }

  .consept .inner {
    padding-inline: 5%;
    width: 100%;
  }

  .consept .inner {
    padding-inline: 4%;
  }

  .consept .title {
    max-width: 25rem;
  }

  .consept .strong {
    margin-top: 5rem;
  }

  .consept .strong .en {
    max-width: 30rem;
  }

  .consept .strong .jp {
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 1.81;
    margin-top: 3rem;
  }

  .consept .text {
    font-size: 1.3rem;
    font-weight: 500;
    letter-spacing: 0.07em;
    line-height: 2.15;
    margin-top: 3.6rem;
    text-align: left;
  }

  .consept .banner {
    aspect-ratio: 335/225;
    background-image: url(https://www.fujidream.co.jp/assets2/company/uniform2024/images/consept-banner_sp.png);
    margin-top: 4rem;
  }

  .consept .subtitle {
    margin-top: 4.3rem;
    max-width: 30.3rem;
  }

  .consept .quote {
    margin-top: 4.1rem;
  }

  .consept .quote.icon::before {
    height: 1.2rem;
    margin-bottom: 1.5rem;
    margin-left: 2.4rem;
    width: 1.5rem;
  }

  .consept .quote.icon::after {
    height: 1.2rem;
    margin-right: 2rem;
    margin-top: 1.6rem;
    width: 1.5rem;
  }

  .consept .quote p {
    font-size: 1.4rem;
    letter-spacing: 0.14em;
    line-height: 2;
    padding-inline: 3rem;
    text-align: left;
  }

  .consept .quote p + p {
    margin-top: 2.2rem;
  }

  .consept .icon-img {
    margin-top: 2.34rem;
    max-width: 24.1rem;
  }

  .cycle {
    padding-block: 4.2rem 21.1rem;
  }

  .cycle .title {
    max-width: 27.9rem;
  }

  .cycle .column {
    flex-direction: column;
    gap: 0.6rem;
    margin-top: 2.9rem;
    padding-inline: 1.2rem;
  }

  .designer {
    padding-block: 6.6rem 15rem;
  }

  .designer.bg::after {
    -webkit-clip-path: unset;
    background: url(https://www.fujidream.co.jp/assets2/company/uniform2024/images/designer-bg_sp.png) no-repeat center/contain;
    clip-path: unset;
    height: 178.4rem;
    top: -10.8rem;
    transform: unset;
    width: 100%;
  }

  .designer.bg::before {
    display: none;
  }

  .designer .title {
    max-width: 22.8rem;
  }

  .designer .column {
    flex-direction: column;
    gap: 0;
    margin-top: 4.2rem;
    max-width: 100%;
  }

  .designer .images {
    margin-inline: auto;
    max-width: 22rem;
    width: 100%;
  }

  .designer .profile {
    margin-top: 4.2rem;
  }

  .designer .name {
    display: block;
    margin-inline: auto;
    max-width: 23.8rem;
  }

  .designer .name img {
    width: 100%;
  }

  .designer .from {
    display: block;
    font-size: 1.1rem;
    font-weight: 500;
    margin-top: 3.6rem;
    text-align: center;
  }

  .designer .history {
    margin-inline: auto;
    margin-top: 4.2rem;
    width: -moz-fit-content;
    width: fit-content;
  }

  .designer .history div {
    gap: 2.5rem;
  }

  .designer .history dt,
  .designer .history dd {
    font-size: 1rem;
    font-weight: 500;
    line-height: 2.4;
  }

  .designer .comment {
    margin-top: 4.6rem;
    padding-inline: 1.6rem;
  }

  .designer .comment h3 {
    font-size: 1.3rem;
    font-weight: 600;
    gap: 1.2rem;
    letter-spacing: 0.11em;
    line-height: 1.46;
  }

  .designer .comment h3::before {
    width: 3rem;
  }

  .designer .comment .texts {
    margin-top: 2.6rem;
    padding-inline: 0.3rem;
  }

  .designer .comment .texts p {
    font-size: 1.2rem;
  }

  .designer .comment .texts p + p {
    margin-top: 2.2rem;
  }

  .fablic {
    padding-block: 16.4rem 6.8rem;
    padding-inline: 5%;
  }

  .fablic.bg::before {
    transform: skewY(-16deg);
  }

  .fablic .title {
    max-width: 18rem;
  }

  .fablic .strong {
    margin-top: 4rem;
  }

  .fablic .strong .en {
    max-width: 26.8rem;
  }

  .fablic .strong .jp {
    font-size: 1.6rem;
    font-weight: 600;
    letter-spacing: 0.14em;
    line-height: 1.8;
    margin-top: 3.6rem;
  }

  .fablic .images {
    flex-direction: column;
    gap: 1.6rem;
    margin-top: 5rem;
  }

  .fablic .images img {
    width: 100%;
  }

  .fablic .column {
    flex-direction: column;
    gap: 4.1rem;
    margin-top: 5rem;
  }

  .fablic .image {
    margin-inline: auto;
    min-width: 16.8rem;
    width: 45%;
  }

  .fablic .text p {
    font-size: 1.2rem;
    font-weight: 500;
    letter-spacing: 0.08em;
    line-height: 1.9;
  }

  .fablic .text p + p {
    margin-top: 2rem;
  }

  .fablic .list {
    gap: 2.5rem;
    grid-template-columns: unset;
    margin-top: 5.3rem;
    max-width: 54%;
    min-width: 20.3rem;
  }

  .fablic .list li {
    min-height: 25.6rem;
    padding-bottom: unset;
  }

  .fablic .list li .name {
    font-size: 1.1rem;
    line-height: 1.45;
  }

  .fablic .list li .type {
    font-size: 1rem;
    line-height: 1.8;
  }

  .fablic .list li .eco {
    width: 7rem;
  }

  .fablic .list li:nth-child(1) .name {
    margin-top: 3rem;
  }

  .fablic .list li:nth-child(1) .type {
    margin-top: 1.8rem;
  }

  .fablic .list li:nth-child(1) .icon {
    margin-bottom: 1.6rem;
    max-width: 15.3rem;
  }

  .fablic .list li:nth-child(2) .name {
    margin-top: 2.1rem;
  }

  .fablic .list li:nth-child(2) .type {
    margin-top: 1rem;
  }

  .fablic .list li:nth-child(2) .eco {
    margin-top: 1.3rem;
  }

  .fablic .list li:nth-child(2) .icon {
    margin-bottom: 1.64rem;
    max-width: 15.7rem;
  }

  .fablic .list li:nth-child(3) .name {
    margin-top: 3rem;
  }

  .fablic .list li:nth-child(3) .type {
    margin-top: 1.8rem;
  }

  .fablic .list li:nth-child(3) .eco {
    margin-top: 1.3rem;
  }

  .fablic .list li:nth-child(3) .icon {
    margin-bottom: 1.5rem;
    max-width: 11rem;
  }

  .fablic .head {
    font-size: 1.3rem;
    line-height: 1.46;
    min-height: 5.4rem;
  }

  .fv {
    aspect-ratio: 375/606;
    background: url(https://www.fujidream.co.jp/assets2/company/uniform2024/images/fv_sp.jpg) no-repeat center center/contain;
    height: auto;
    margin-top: 6rem;
    width: 100%;
  }

  .making {
    margin-top: -7rem;
    padding-block: 18.8rem 7.73rem;
  }

  .making .title {
    max-width: 18.6rem;
  }

  .making .youtube {
    margin-top: 5rem;
    max-width: 100%;
  }

  .making .youtube iframe {
    aspect-ratio: 334/188;
  }

  .making .designer-slider {
    margin-top: 1.9rem;
  }

  .theme {
    padding-block: 5.9rem 20rem;
  }

  .theme.bg::before {
    top: -6rem;
    transform: skewY(-16deg);
  }

  .theme .inner {
    padding-inline: 5%;
    width: 100%;
  }

  .theme .title {
    max-width: 22.2rem;
  }

  .theme .strong {
    margin-top: 4.5rem;
    max-width: 25rem;
  }

  .theme .text-banner {
    margin-top: 3.7rem;
    max-width: 31.6rem;
  }

  .theme .text {
    font-size: 1.3rem;
    font-weight: 500;
    letter-spacing: 0.07em;
    line-height: 2.15;
    margin-top: 4.5rem;
    text-align: left;
  }

  .theme .figure {
    margin-top: 4.3rem;
  }

  .theme .figure figcaption {
    font-size: 0.9rem;
    margin-top: 1.8rem;
  }

  .uniform {
    padding-block: 4.7rem 7.1rem;
  }

  .uniform.bg::before {
    background: url(https://www.fujidream.co.jp/assets2/company/uniform2024/images/uniform-bg-top_sp.png) no-repeat top right/26.5rem;
    height: 100%;
    right: 0;
    top: -14rem;
    width: 100%;
  }

  .uniform.bg::after {
    background: url(https://www.fujidream.co.jp/assets2/company/uniform2024/images/uniform-bg-bottom_sp.png) no-repeat bottom left/26.5rem;
    bottom: -12.7rem;
    height: 100%;
    right: 0;
    width: 100%;
  }

  .uniform .title {
    max-width: 22.3rem;
  }

  .uniform .slider {
    margin-top: 5.6rem;
  }

  .uniform .point {
    margin-top: 10rem;
  }

  .uniform .point h3 {
    flex-direction: column;
    gap: unset;
    padding-inline: 5%;
  }

  .uniform .point h3 .en {
    margin-inline: auto;
    width: 10rem;
  }

  .uniform .point h3 .desc {
    font-size: 1.2rem;
    font-weight: 500;
    letter-spacing: 0.14em;
    line-height: 1.83;
    margin-top: 2rem;
  }

  .uniform .point .list {
    gap: 1.4rem;
    margin-top: 2.6rem;
    padding-inline: 5%;
  }

  .uniform .point .list img {
    margin-top: 1.4rem;
  }

  .uniform .point .list figcaption {
    font-size: 1rem;
    font-weight: 500;
    letter-spacing: 0.119em;
    line-height: 1.5;
    margin-top: 1rem;
  }

  .uniform .point .head {
    font-size: 1.2rem;
    height: 2.3rem;
    line-height: 2.3rem;
  }

  .vision {
    padding-top: 8.4rem;
  }

  .vision.bg {
    background: url(https://www.fujidream.co.jp/assets2/company/uniform2024/images/vision-bg_sp.png) no-repeat center top/contain;
  }

  .vision .inner {
    padding-inline: 5%;
    width: 100%;
  }

  .vision .title {
    width: 26.3rem;
  }

  .vision .text {
    font-size: 1.3rem;
    letter-spacing: 0.07em;
    line-height: 2.15;
    margin-top: 4.2rem;
    text-align: left;
  }

  .vision .banner {
    aspect-ratio: 335/232;
    background-image: url(https://www.fujidream.co.jp/assets2/company/uniform2024/images/vision-banner_sp.jpg);
    margin-top: 3.9rem;
  }

  .vision .list {
    gap: 4.9rem;
    grid-template-columns: repeat(auto-fill, minmax(25rem, 1fr));
    margin-top: 6.2rem;
  }

  .vision .item {
    min-height: 19.5rem;
    padding-block: 4.3rem 3.5rem;
  }

  .vision .item h3 {
    font-size: 1.8rem;
    letter-spacing: 0.05em;
    line-height: 1.6;
  }

  .vision .item p {
    font-size: 1.3rem;
    letter-spacing: 0.14em;
    line-height: 1.77;
    margin-top: 1.5rem;
    max-width: unset;
    padding-inline: 2.5rem;
  }

  .vision .number {
    font-size: 6.9rem;
    top: -2.4rem;
  }

  .pc-only {
    display: none !important;
  }
}

@media screen and (hover: hover) and (max-width:768px) {
  .header .logo:hover {
    opacity: 1;
  }

  .project-banner:hover {
    opacity: 1;
  }

  .dream-banner:hover {
    opacity: 1;
  }
}

@media screen and (hover: none) and (max-width:768px) {
  .header .logo:active {
    opacity: 1;
  }

  .project-banner:active {
    opacity: 1;
  }

  .dream-banner:active {
    opacity: 1;
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 0) and (-webkit-min-device-pixel-ratio: 0), screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: 0.001dpcm) {
  img {
    image-rendering: -webkit-optimize-contrast;
  }
}

@media (hover: hover) {
  .header .logo:hover {
    opacity: 0.6;
  }

  .project-banner:hover {
    opacity: 0.6;
  }

  .dream-banner:hover {
    opacity: 0.6;
  }
}

@media (hover: none) {
  .header .logo:active {
    opacity: 0.6;
  }

  .project-banner:active {
    opacity: 0.6;
  }

  .dream-banner:active {
    opacity: 0.6;
  }
}